<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<hymn_number>32</hymn_number>
<title>Dilini Kötülükten Sakın TÇ32</title>
<author>Frank Hernandez, Steve Green</author>
<lyrics>[V1]
.    C              G
 Dilini kötülükten sakın!
.     G               C
 Dilini kötülükten sakın!
 C. F.
 Dudağını yalandan,
.    C    G           C
 Dilini kötülükten sakın!</lyrics>
</song>